import { Component, OnInit } from '@angular/core';
import {FramePageComponent} from '../../../../frame/core/FramePageComponent';
import {AjaxService} from '../../../../../core/ajax/ajax.service';
import {MsgService} from '../../../../../core/msg/msg.service';

@Component({
  selector: 'app-agent-pay',
  templateUrl: './agent-pay.component.html'
})
export class AgentPayComponent  extends FramePageComponent implements OnInit {

  payArrs : [];

  constructor() {
    super();
  }

  ngOnInit() {
    AjaxService.requestArray('school/school/std/pay/total.htm', {}, (array) => {
      this.payArrs = array;
    });
  }

}
